3 Replies Latest reply on Jun 11, 2008 5:55 AM by levancho

    STOMP Client (Flex) not working with latest version of flash player in IE and Mozilla

    Jigar12345
      Hi All,

      I am using STOMP( http://stomp.codehaus.org) Client (Flex/Flash) ( http://code.google.com/p/as3-stomp/) to connect to activemq Message broker( http://activemq.apache.org/stomp.html).I am able to get messages in my flash if i use 9.0.115.0 version of flash player in IE/Mozilla but if i upgrade to latest version 9.0.124.0 then it is not working.

      I do not know that whether it is different issue or what.

      Please reply me. your help will be appriciated as i am on critical stage of project.

      Regards,
      jigar